---
search:
  tags:
    - Service
    - GET
seo:
  description: >-
    Returns the signed-in account email backing this session. Reference for the
    GET /api/whoami endpoint in the skcal API.
sidebar:
  label: Resolve the current identity
  badge: GET
title: Resolve the current identity
type: openapi-operation
---
Returns the signed-in account email backing this session.

`GET /api/whoami`

**Responses**

- `200` — The resolved identity.

Response example, 200:

```json
{
  "email": "nick@mintlify.com"
}
```
